Last modified: 2012-10-31 23:42:18 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23064 - Tool bar : IE7 shows the link add UI differently
Tool bar : IE7 shows the link add UI differently
Status: RESOLVED WORKSFORME
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Krinkle
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-04-06 12:15 UTC by Calcey QA
Modified: 2012-10-31 23:42 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-04-06_IE7_Link.pdf (160.22 KB, application/pdf)
2010-04-06 12:15 UTC, Calcey QA
Details

Description Calcey QA 2010-04-06 12:15:27 UTC
Created attachment 7270 [details]
Wiki_2010-04-06_IE7_Link.pdf

Reporting against Babaco Release : r64562
Tested link :http://prototype.wikimedia.org/deployment-en/Main_Page

Steps to Reproduce ::

Please refer the attachment

Test Environment::
Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)
Comment 1 Krinkle 2011-06-22 00:36:27 UTC
*Mass-change: Move WikiEditor bugs to component and remove blocker bug where*
Comment 2 Bugmeister Bot 2011-08-19 19:12:49 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 3 Krinkle 2012-10-31 23:41:44 UTC
Babaco is no longer developed. The Link dialog in Vector has been fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links